package at.procon.dip.domain.tenant.service.command;

public record CreateTenantCommand(
        String tenantKey,
        String displayName,
        String description,
        boolean active
) {
}
